KJL - Bug #2774

Error Save Asset Code
06/03/2024 01:19 PM - haykal haykal

Status: Closed Start date: 06/03/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Ketika saya mencoba mengesave Asset Code terdapat pesan error seperti yang saya lampirkan di bawah.

Mohon bantuannya agar error tersebut dapat diperbaiki.
Terima kasih,
Menu Path: Logistic & Service > Asset Management > Asset Code

Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (di 1452)

History

#1 - 06/05/2024 03:19 PM - Anonymous

- Status changed from New to Closed

#2 - 06/05/2024 03:20 PM - Anonymous

- Status changed from Closed to Assigned

#3 - 06/05/2024 03:22 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , issue ini terjadi karena settingan sdatatablefield seqlD kosong

makasih

#4 - 06/05/2024 03:25 PM - haykal haykal
- Status changed from QA Test to Closed

Files
